.container {
    background-color: white;
    width:  800;
    height: 1000000;
    

    /* align-items: center; */
    /* align-content: center; */
}

.line{
    width: 600px;
    height: 2px;
    border-bottom: 2px solid grey;
    border-radius : 2;
    margin-top:  2;
    margin-bottom: 3;
    position: relative;

    }